# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = devede
pkgbase = devede
pkgver = 4.16.0-1
pkgdesc = Program to create VideoDVDs and CDs
url = https://rastersoft.com/programas/devede.html
builddate = 1574966902
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 3042338
arch = any
license = GPL3
depend = gtk3
depend = python-cairo
depend = python-gobject
depend = python-setuptools
depend = ffmpeg
depend = cdrtools
depend = dvdauthor
depend = vcdimager
makedepend = git
